SDL_WINDOWPOS_ISCENTERED(3)

NAME
SDL_WINDOWPOS_ISCENTERED - A macro to test if the window position is marked as "centered."

SYNOPSIS
#include <SDL3/SDL_video.h>

#define SDL_WINDOWPOS_ISCENTERED(X)    \
            (((X)&0xFFFF0000) == SDL_WINDOWPOS_CENTERED_MASK)

MACRO PARAMETERS

X   the window position value.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_GetWindowPosition(3)